.name {
    max-width: 20vw;
}

header {
    border-image-slice: 216 225 233 225;
    border-image-width: 0vw 0vw 2vw 0vw;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: repeat repeat;
    border-image-source: url("assets/border.gif");
    border-style: solid;

    padding: 3vh;
}

.illo img {
    max-width: 11vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.extras img,
.about img {
    max-width: 15vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
nav {
    float: right;

    width: 50vw;
    -webkit-column-count: 0;
    -webkit-column-gap: 2vw;
    -moz-column-count: 3;
    -moz-column-gap: 2vw;
    column-count: 3;
    column-gap: 2vw;
    margin-top: -10vh;
}
main {
    width: 100%;
}

.left {
    float: left;
    margin: 15px;
    width: 30%;
    position: relative;
}
.left img {
    user-select: none;
    max-width: 30vw;
}

.right {
    position: relative;
    margin: 15px;
    padding: 30px;
    width: 90%;
}

.text {
    padding: 1vw;
}

h2,
h3 {
    font-family: monospace;

    color: #3d4125;
}

p {
    font-family: monospace;
}
